#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.12
visibility:           public
id:                   store-0.7.12-7W8nABZh1PH5CkYiJ5NVNn
key:                  store-0.7.12-7W8nABZh1PH5CkYiJ5NVNn
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  d47b5ce967c3e2fbe7a518b922286a9e
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.1/site-local/store-0.7.12
library-dirs:         /usr/lib/ghc-9.0.1/site-local/store-0.7.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/store-0.7.12
hs-libraries:         HSstore-0.7.12-7W8nABZh1PH5CkYiJ5NVNn
depends:
    array-0.5.4.0 async-2.2.3-CNKeORWECfU30PugVlDwF base-4.15.0.0
    base-orphans-0.8.4-4bU2vqVUlMGFyJUt8BNfCa
    base64-bytestring-1.2.1.0-6JrTgcoHjXtAb8q7ne1jaB
    bifunctors-5.5.11-4L4MwgXpzLKJB3nUQXjoLA bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    cryptohash-0.11.9-1YT33vyEatd9poGY2xj3F deepseq-1.4.5.0
    directory-1.3.6.1 filepath-1.4.2.1
    free-5.1.7-DaJrbzmnfFL27W6zCYrwRG ghc-prim-0.7.0
    hashable-1.3.3.0-BjQXPnRjTz0I5yXUcLzcAY
    hspec-2.8.3-HUNyTzRtfM76X0RwY2Z3cH
    hspec-smallcheck-0.5.2-5j9x7iWx8UT1cCSrtseTQo integer-gmp-1.1
    lifted-base-0.2.3.12-FGUj9Dlhl4OBJnweRSmOlB
    monad-control-1.0.3.1-BNgENcrTprEBkmgJW18eed
    mono-traversable-1.0.15.1-5esylj2aWc4HjtDAOQZgXU
    network-3.1.2.2-7hze8n2kuPC7uoBqMoygFZ
    primitive-0.7.2.0-CcLwwKTNpeU15LbVKU3jRF
    resourcet-1.2.4.3-5mw5zFcSXi7BloHs1uJB6P
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    smallcheck-1.2.1-JrDe1fuskBl4vIWULS3WUm
    store-core-0.4.4.4-pcu6f801RWHxuULW0G82p
    syb-0.7.2.1-3ORM9hCNu8V5barlF73jrL template-haskell-2.17.0.0
    text-1.2.4.1 th-lift-0.8.2-D200pduKt2T5gNKTOB5cFN
    th-lift-instances-0.1.18-D4gpnyJN1pw58AYepyZZ7i
    th-orphans-0.13.11-8cy2YX0DOTT97Z81a2kdE1
    th-reify-many-0.1.10-BqSfJAdKJjp7E21Haspft4
    th-utilities-0.2.4.3-GFSrmbcmqABHaQiH6akvld time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR
    vector-0.12.3.0-7AyAfn90uRLJwvulX46pQG
    void-0.7.3-B0lpORk7EYSEP59lVBWy7T

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

